/* css color text PLACEHOLDER */
/* Chrome, Opera, Safari */
.input-search::-webkit-input-placeholder{
    color: #676767;
    font-weight: bold;
    font-size: 18px;
    font-style: italic;
}
/* Firefox 19+ */
.input-search::-moz-placeholder {
    color: #676767;
    font-weight: bold;
    font-size: 18px;
    font-style: italic;
}
/* IE 10+ */
.input-search:-ms-input-placeholder {
    color: #676767;
    font-weight: bold;
    font-size: 18px;
    font-style: italic;
}
/* Firefox 18- */
.input-search:-moz-placeholder {
    color: #676767;
    font-weight: bold;
    font-size: 18px;
    font-style: italic;
}

a:focus{
    outline: none;  
}
/* end css color text PLACEHOLDER */
/*control logo*/
.logo.img{
    display: none !important;
}
.site-title h5{
    display: block;
    font-size: 48px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: sans-serif;
    overflow: hidden;
}
.site-title h5.white-title{
    color: #fff;
    margin-bottom: 75px;
    text-align: center;
}
/* menu for small device*/
.btn-small-device-open{
    display: block;
    max-width: fit-content;
    border-radius: 0;
    padding: 6px;
    padding-right: 18px;
    padding-left: 0;
    cursor: pointer;
    overflow: hidden;
}
.line-bar{
    width: 32px;
    height: 3px;
    margin: 6px 0;
    transition: all .3s;
}
.btn-small-device-open .line-bar{
    background-color: #fff;
}
.list-menu{
    position: relative;
}
.btn-small-device-close{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    padding: 5px;
    box-shadow: 1px 1px 5px 1px #909090;
    overflow: hidden;
}
.cre-btn-close{
    width: fit-content;
    display: block;
    float: right;
    padding-left: 25px;
    padding: 3px 5px;
    overflow: hidden;
    cursor: pointer;
    transform: rotate(180deg);
}
.btn-small-device-close .line-bar1{
    width: 12px;
    -webkit-transform: rotate(-45deg) translate(4px, 13px);
    transform: rotate(-30deg) translate(4px, 13px);
}
.btn-small-device-close .line-bar3{
    width: 12px;
    -webkit-transform: rotate(-45deg) translate(0px, 15px);
    transform: rotate(30deg) translate(4px, -13px);
}
.face-items{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
/*.small-menu.close-menu .line-bar2{
    display: none;
}

.small-menu.close-menu .line-bar1{
    -webkit-transform: rotate(-45deg) translate(4px, 13px);
    transform: rotate(-45deg) translate(-6px, 0px);
}

.small-menu.close-menu .line-bar3{
    -webkit-transform: rotate(-45deg) translate(0px, 15px);
    transform: rotate(45deg) translate(-6px, 0px);
}*/
#nav-small-device{
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 100%;
    padding: 0;
    transform: translateX(100%);
    transition: all .3s;
}
#nav-small-device.show{
    width: 735px;
    overflow: unset;
}
#nav-small-device .nav-cover{
    display: none;
    position: relative;
    margin-left: 1px;
    width: 100%;
    height: 100%;
}
#nav-small-device.show .nav-cover{
    display: block;
}
#nav-small-device .bg-nav{
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    background-color: #000;
    width: 100%;
    height: 100%;
    opacity: .4;
    z-index: 8;
    border-radius: 7px;
    overflow: hidden;
}
#nav-small-device.show .show-nav{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 25px 75px;
    z-index: 9;
}
#nav-small-device ul{
    display: block;
    width: 100%;
    text-align: center;
}
#nav-small-device li{
    width: 20%;
    display: inline-block;
    margin-left: -2px;
    margin-right: -2px;
}
#nav-small-device li a{
    width: 100%;
    display: block;
    overflow: hidden;
}
#nav-small-device li a > div{
    display: block;
    width: 100%;
    float: left;
    overflow: hidden;
}
#nav-small-device li img{
    max-width: 52px;
    margin: 0 auto;
}
#nav-small-device li .img-cover{
    width: fit-content;
    margin: 0 auto;
    display: block;
    overflow: hidden;
}
#nav-small-device li h4{
    display: block;
    text-align: center;
    color: #fff;
    text-transform: capitalize;
}
/*head from design*/
.search-and-menu .menu img{
    max-width: 32px;
    float: left;
}
#header{
    width: 315px;
    padding: 0 15px;
    float: left;
    color: #fff;
}
#header .cover{
    background-color: #000;
    padding-top: 45px;
    padding-bottom: 215px;
    overflow: unset;
}
#header .game-box button{
    display: none;
}
.relate-game .game-box{
    width: 100%;
    float: left;
    overflow: hidden;
}
.relate-game .title{
    display: none;
    background-color: #7a7396;
}
#header .logo{
    display: block;    
    padding-bottom: 75px;
    overflow: hidden;
}
#header .logo a{
    width: fit-content;
    margin: 0 auto;
    display: block;
}
#header .ads-right-divece{
    padding-top: 85px;
}
.search-and-menu .search-box{
    width: 260px;
    height: 40px;
    margin: 0 auto;
}
.search-and-menu .search-box input{
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    border: none;
    padding: 0 15px;
    background-color: #e6e6e6;
    font-size: 18px;
    color: #676767;
    font-weight: bold;
    font-style: italic;
    overflow: hidden;
}
.search-and-menu .menu{
    position: relative;
    display: block;
    padding: 15px 25px 20px;
}
.search-and-menu .menu > div{
    padding: 20px 0;
    display: block;
    overflow: hidden;
}
.search-and-menu .home-btn a span{
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    float: left;
    font-size: 18px;
    padding-left: 20px;
    font-style: italic;
    padding-top: 13px;
}
.search-and-menu .menu .menu-element.btn{
    padding: 0;
    width: fit-content;
    float: left;
    display: block;
    overflow: hidden;
}
.search-and-menu .menu .menu-element.text{
    display: block;
    overflow: hidden;
}
.menu-element.text p{
    display: block;
    width: fit-content;
    float: left;
    line-height: 57px;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
    font-size: 18px;
}
.search-and-menu .btn-click-cover{
    width: fit-content;
    float: left;
    display: block;
    cursor: pointer;
    overflow: hidden;
}
.menu-element.text p:hover, .search-and-menu .home-btn a:hover{
    font-style:normal;
    color: #7fd69b;
}
.btn-small-device-open:hover .line-bar{
    background-color: #7fd69b;
}
/*head for list games page*/
.header-list-games{
    width: 100%;
    background-color: #ade5bf;
    display: block;
    overflow: hidden;
}
#header-list-game{
    padding-top: 0;
    display: block;
    overflow: hidden;
}
.height-header{
    height: 105px;
}
#header-list-game h5.black-title{
    color: #000;
}
#header-list-game .head-element{
    display: block;
    float: left;
    overflow: hidden;
}
#header-list-game .logo{
    width: 20%;
}
#header-list-game .logo .site-title{
    color: #000;
    display: table-cell;
    vertical-align: middle;
}
#header-list-game .search-container{
    width: fit-content;
    float: right;
    max-width: 20%;
}
#header-list-game .menu-header{
    width: 60%;
}
#header-list-game ul{
    display: table-cell;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
}
#header-list-game ul li{
    display: inline-block;
    margin: 0 -2px;
}
#header-list-game a{
    display: block;
    overflow: hidden;
}
#header-list-game li a{
    padding: 5px 12px;
}
#header-list-game a h4{
    display: block;
    text-transform: capitalize;
    color: #fff;
    text-shadow: -2px 2px 0px #ccc;
}
#header-list-game .search-box{
    display: table-cell;
    vertical-align: middle;
    width: 225px;
    overflow: hidden;
}
#header-list-game .search-box input{
    display: block;
    width: 100%;
    height: 35px;
    border-radius: 12px;
    padding: 5px 15px;border: none;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    overflow: hidden;
}